@font-face {
  font-family: "xxl-icons";
  src:url("fonts/xxl-icons.eot");
  src:url("fonts/xxl-icons.eot?#iefix") format("embedded-opentype"),
    url("fonts/xxl-icons.woff") format("woff"),
    url("fonts/xxl-icons.ttf") format("truetype"),
    url("fonts/xxl-icons.svg#xxl-icons") format("svg");
  font-weight: normal;
  font-style: normal;

}

[data-icon]:before {
  font-family: "xxl-icons" !important;
  content: attr(data-icon);
  font-style: normal !important;
  font-weight: normal !important;
  font-variant: normal !important;
  text-transform: none !important;
  speak: none;
  line-height: 1;
  -webkit-font-smoothing: antialiased;
  -moz-osx-font-smoothing: grayscale;
}

[class^="icon-"]:before,
[class*=" icon-"]:before,
.pps-button-popup-269:before {
  font-family: "xxl-icons" !important;
  font-style: normal !important;
  font-weight: normal !important;
  font-variant: normal !important;
  text-transform: none !important;
  speak: none;
  line-height: 1;
  -webkit-font-smoothing: antialiased;
  -moz-osx-font-smoothing: grayscale;
}

.icon-location:before {
  content: "\65";
}
.icon-facebook:before {
  content: "\62";
}
.icon-twitter:before {
  content: "\69";
}
.icon-instagram:before {
  content: "\63";
}
.icon-youtube:before {
  content: "\66";
}
.icon-morearrow:before {
  content: "\61";
}
